Subject: 5380 support added.

From: "William J. Coldwell" <[email-masked]>

Michael incorporated my generic 5380 code into a kernel, which I have to wait  
a whole 8 hours until I get home to test.  I believe that it will work right  
off of the bat.  Next is IDE ;-)).

--
William J. Coldwell | Intel Corp. CPD-Mobile | "Get Warped!"
[email-masked] | [email-masked]  | Warp Engine: Macrosystems US
Cryogenic Software  | Work(4), !(speak(4))   | 040@40, SCSI2, 128M@4/2/2/2